Polytope Toolbox


License
BSD-3-Clause
Install
pip install polytope==0.2.2